<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AppProvider</key>
	<true/>
	<key>DisplayName</key>
	<string>Outlook Express</string>
	<key>Entities</key>
	<dict>
		<key>com.apple.mail.Account</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>fullUserName</string>
			<string>isSSLEnabled</string>
			<string>username</string>
			<string>addresses</string>
			<string>accountType</string>
			<string>accountName</string>
			<string>smtpIdentifier</string>
			<string>shouldUseAuthentication</string>
			<string>serverPathPrefix</string>
			<string>hostname</string>
			<string>portNumber</string>
		</array>
		<key>com.apple.mail.AccountsOwner</key>
		<array>
			<string>name</string>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>Accounts</string>
		</array>
	</dict>
	<key>ImageBundleId</key>
	<string>com.apple.WindowsMail</string>
	<key>SyncsWith</key>
	<dict>
		<key>SyncAlertTypes</key>
		<array>
			<string>app</string>
			<string>device</string>
			<string>server</string>
		</array>
	</dict>
	<key>Type</key>
	<string>app</string>
</dict>
</plist>
